Retail : textfilejlasNCBilszaudondn.64 (§aiitoyat1iui 1-3 a.a. 64)

06/09/2021 11:27 - Pang-kanjanart Chandaphol

anue: Test : Done UAT L3 06/09/2021
anuaa: Medium Tuasumnua: 07/09/2021
Naunuln: Pang-kanjanart Chandaphol % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

aiilTinlgallsunsnastextfiled jlasNCB Taglawrlusunyntinldarussanioiuii 04/08/64
udtieentextfilenaaiuil 1-3 /08/64 danviisrodagnariinuay

swasieneliirgamtextfilel jlasNCBiys A ndonan.64lulni ilowrlilsamuisdoussgnaraalil

11598

#1 - 07/09/2021 02:38 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#2 - 07/09/2021 02:38 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 07/09/2021 02:38 - Anonymous
- dnme changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 07/09/2021 02:39 - Anonymous
e CAP_NCB_Reject_All_2021_08.txt added
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy PRD

- wounn1e 1y changed from Anonymous to Pang-kanjanart Chandaphol

#5 - 08/09/2021 03:21 - Pang-kanjanart Chandaphol
- dnmg changed from Dev : Waiting Deploy PRD to Test : Done UAT

uiln

09.1.png 20 KB 06/09/2021 Pang-kanjanart Chandaphol

09.2.png 50.4 KB 06/09/2021 Pang-kanjanart Chandaphol

09.3.png 62 KB 06/09/2021 Pang-kanjanart Chandaphol

CAP_NCB_Reject_All_2021_08.txt 35.6 KB 06/09/2021 Anonymous
30/04/2025 /1
